=== debian/changelog ===
ros-foxy-embree-vendor (0.0.8-1focal) focal; urgency=high

  * fix embree version
  * Contributors: Masaya Kataoka

 -- masaya <ms.kataoka@gmail.com>  Sun, 11 Jul 2021 15:00:00 -0000

ros-foxy-embree-vendor (0.0.7-1focal) focal; urgency=high

  * remove test lines
  * Merge pull request #3 <https://github.com/OUXT-Polaris/embree_vendor/issues/3> from OUXT-Polaris/workflow/galactic
    update CI workflow for galactic
  * update .github/workflows/ROS2-Galactic.yaml
  * Merge pull request #2 <https://github.com/OUXT-Polaris/embree_vendor/issues/2> from OUXT-Polaris/workflow/foxy
    update CI workflow for foxy
  * update .github/workflows/ROS2-Foxy.yaml
  * update dependency.repos
  * add workflow_dispatch trigger
  * Contributors: Masaya Kataoka, robotx_buildfarm

 -- masaya <ms.kataoka@gmail.com>  Sun, 11 Jul 2021 15:00:00 -0000

ros-foxy-embree-vendor (0.0.6-1focal) focal; urgency=high

  * Merge pull request #1 <https://github.com/OUXT-Polaris/embree_vendor/issues/1> from OUXT-Polaris/feature/add_tbb_to_depends
    update package.xml
  * update package.xml
  * update workflow
  * rename workflow
  * fix workflow
  * add generate foxy dpkg workflow
  * Contributors: Masaya Kataoka

 -- masaya <ms.kataoka@gmail.com>  Sat, 09 Jan 2021 15:00:00 -0000

ros-foxy-embree-vendor (0.0.5-1focal) focal; urgency=high

  * update LICENSE
  * add ignore
  * Contributors: Masaya Kataoka

 -- masaya <ms.kataoka@gmail.com>  Sun, 03 Jan 2021 15:00:00 -0000

ros-foxy-embree-vendor (0.0.4-1focal) focal; urgency=high

  * update release workflow
  * Contributors: Masaya Kataoka

 -- masaya <ms.kataoka@gmail.com>  Sat, 02 Jan 2021 15:00:00 -0000

ros-foxy-embree-vendor (0.0.2-1focal) focal; urgency=high

  * update version
  * update version tag
  * update version
  * add description
  * add Release action
  * fix xml tag
  * add libglfw3-dev to the depends
  * update workflow
  * add README.md
  * Create ROS2-Foxy.yaml
    adding ROS2-Foxy workflow
  * update instal dir
  * enable pass rostest
  * Contributors: Masaya Kataoka

 -- masaya <ms.kataoka@gmail.com>  Sat, 02 Jan 2021 15:00:00 -0000
