=== debian/control ===
Source: ros-foxy-embree-vendor
Section: misc
Priority: optional
Maintainer: masaya <ms.kataoka@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libglfw3-dev, libtbb-dev, ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-embree-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglfw3-dev, libtbb-dev, ros-foxy-ros-workspace
Description: vendor packages for intel raytracing kernel library
